Page MenuHomePhabricator

Merge requests for llvm-clang-win-x-armv7l and llvm-clang-win-x-aarch64 builders.
ClosedPublic

Authored by vvereschaka on Jan 31 2020, 11:57 AM.

Details

Summary

Too long build queue (up to 26 hours).

Diff Detail

Event Timeline

vvereschaka created this revision.Jan 31 2020, 11:57 AM
andreil99 accepted this revision.Jan 31 2020, 12:42 PM

Thanks, Vlad! About time, as the response time recently got ridiculously long.

This revision is now accepted and ready to land.Jan 31 2020, 12:42 PM
gkistanova accepted this revision.Feb 3 2020, 11:41 AM

commited with id e7e9b4eca0b8fc474a61ab232ee5133dff62003d

vvereschaka closed this revision.Mar 3 2020, 9:36 PM